Bug 187387 - No SNMP match: 'RICOH Aficio CL7200'
No SNMP match: 'RICOH Aficio CL7200'
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-30 12:42 EST by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-12 12:49:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2006-03-30 12:42:32 EST
Description of problem:

When adding a new print queue for our RICOH Aficio CL7200:

# system-config-printer
No SNMP match: 'RICOH Aficio CL7200'
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.

Version-Release number of selected component (if applicable):
foomatic-3.0.2-33.3
Comment 1 Tim Waugh 2006-12-12 12:49:35 EST
Fixed upstream.  Thanks for the report.
Comment 2 Fedora Update System 2007-01-17 11:28:31 EST
Fixed in update: foomatic-3.0.2-39.4.fc6

Note You need to log in before you can comment on or make changes to this bug.